@import url("../css/loop-item-event.css");

.event-end {
  display: block;
  background-color: var(--vk-color-text-body);
  color: #fff;
  padding: 8px 30px;
  font-size: 20px;
  letter-spacing: 0.1em;
  margin: 0 auto 4em;
  text-align: center;
  width: 100%;
  max-width: 640px;
}

@media screen and (max-width: 767.98px) {
  .event-end {
    font-size: 18px;
  }
}

.event-detail {
  display: flex;
  justify-content: space-between;
  gap: 90px;
  margin-bottom: 80px;
}

.event-detail__visual {
  width: 53.5%;
  flex-shrink: 0;
}

.event-detail__visual img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.event-detail__info {
  width: 100%;
  padding-top: 0;
}

.event-detail__header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 10px;
}

.event-detail__area {
  display: inline-block;
  border: 1px solid #000;
  padding: 13px 48px;
  font-size: 18px;
  letter-spacing: 0.1em;
  margin-bottom: 0;
  line-height: 1;
}

.event-detail__badge {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #000;
  color: #fff;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  font-size: 17px;
  line-height: 1;
  letter-spacing: 0.1em;
  margin-bottom: 0;
  flex-shrink: 0;
  margin-right: 10px;
}

.event-detail__title {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 80px;
}

.event-detail__table-wrap {
  width: 100%;
  border-top: 1px solid #707070;
}

.event-detail__dl {
  width: 100%;
  margin: 0;
}

.event-detail__row {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #707070;
  align-items: center;
}

.event-detail__dt {
  padding: 40px 0;
  font-weight: normal;
  width: 60px;
  letter-spacing: 0.2em;
  font-size: 15px;
  line-height: 1.6;
  margin: 0;
}

.event-detail__dd {
  width: calc(100% - 60px);
  padding: 25px 0 25px 30px;
  color: #000;
  line-height: 1.8;
  font-size: 16px;
  margin: 0;
}

@media screen and (max-width: 991.98px) {
  .event-detail {
    flex-direction: column;
    gap: 30px;
    margin-bottom: 40px;
  }

  .event-detail__visual {
    width: 100%;
    margin-top: 30px;
  }

  .event-detail__info {
    padding-top: 0;
  }

  .event-detail__header {
    margin-bottom: 25px;
  }

  .event-detail__area {
    padding: 10px 20px;
    font-size: 16px;
  }


  .event-detail__title {
    font-size: 20px;
    margin-bottom: 30px;
  }

  .event-detail__dt {
    width: 70px;
    padding: 15px 0;
    font-size: 14px;
  }

  .event-detail__dd {
    width: calc(100% - 70px);
    padding: 15px 0 15px 20px;
    font-size: 14px;
  }
}

.event-reservation {
  border: 6px solid #ccc;
  padding: 25px 20px 20px;
  text-align: center;
  margin-bottom: 40px;
}

@media (max-width: 991.98px) {
  .event-reservation {
    margin-top: 40px;
    margin-bottom: 15px;
  }
}

.event-reservation__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  background-color: #e77733;
  color: #fff;
  text-decoration: none;
  width: 88%;
  margin: 0 auto 15px;
  padding: 22px 15px;
  border-radius: 50vh;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  transition: opacity 0.3s;
}

.event-reservation__btn:hover {
  opacity: 0.8;
  color: #fff;
}

.event-reservation__btn img {
  width: 23px;
  height: auto;
}

.event-reservation__lead {
  font-size: 15px;
  margin-bottom: 5px;
  color: var(--vk-color-text-body);
}

.event-reservation__tel {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 5px;
  color: var(--vk-color-text-body);
  letter-spacing: 5px;
}

.event-reservation__tel img {
  width: 80%;
}

.event-reservation__time {
  font-size: 15px;
  color: var(--vk-color-text-body);
  margin-bottom: 0;
}

@media screen and (max-width: 767.98px) {
  .event-reservation {
    padding: 30px 15px;
    border-width: 5px;
  }

  .event-reservation__btn {
    font-size: 18px;
    padding: 20px;
    gap: 10px;
    max-width: 100%;
    margin-bottom: 25px;
    background: #000;
  }

  .event-reservation__btn img {
    width: 24px;
  }

  .event-reservation__lead {
    font-size: 14px;
  }

  .event-reservation__tel {
    font-size: 30px;
  }

  .event-reservation__time {
    font-size: 12px;
  }
}

.ratio-layout {
  position: relative;
}

.ratio-layout__sub.is-fixed {
  position: fixed;
  z-index: 10;
}

.ratio-layout__sub.is-absolute {
  position: absolute;
  z-index: 10;
}

.event-contact {
  background-color: #f2f2f2;
  padding: 120px 0;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-top: 120px;
}

.event-contact__box {
  background-color: #fff;
  padding: 60px 40px;
}

.event-contact__lead {
  text-align: center;
  margin-bottom: 50px;
  line-height: 2;
  font-size: 16px;
  color: var(--vk-color-text-body);
}

.event-contact__header {
  background-color: var(--vk-color-text-body);
  color: #fff;
  text-align: center;
  padding: 15px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: 40px;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.event-contact__form {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 767.98px) {
  .event-contact {
    padding: 80px 0;
    margin-top: 80px;
  }

  .event-contact__box {
    padding: 40px 20px;
  }

  .event-contact__lead {
    font-size: 16px;
    margin-bottom: 30px;
    text-align: left;
  }

  .event-contact__header {
    font-size: 16px;
    padding: 12px;
    margin-bottom: 30px;
  }
}

.event-reservation__tel a {
  color: inherit;
  text-decoration: none;
  cursor: default;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  letter-spacing: 0.05em;
  font-size: 30px;
}

.event-reservation__tel a img {
  width: 23px;
  margin-top: -3px;
}

@media screen and (max-width: 1200px) {
  .event-reservation__tel a {
    font-size: 22px;
  }

}

@media screen and (max-width: 991.98px) {
  .event-reservation__tel a {
    font-size: 24px;
  }
}

@media screen and (max-width: 767.98px) {
  .event-reservation__tel a {
    cursor: pointer;
    font-size: 27px;
  }

  .event-reservation__tel a img {
    width: 18px;
  }
}

.floating-actions__list--event {
  justify-content: center;
}

.floating-actions__item--event {
  width: 100%;
  height: 320px;
}

.floating-actions__item--event .floating-actions__link {
  justify-content: center;
  color: #fff;
  display: flex;
  align-items: center;
  width: 90px;
  writing-mode: vertical-rl;
}

.floating-actions__item--event .floating-actions__text {
  font-size: 16px;
}

.floating-actions__list.pc-none {
  display: none;
}

.floating-actions__list.sp-none {
  display: block;
}

@media screen and (max-width: 991.98px) {
  .floating-actions__item--event .floating-actions__link {
    width: 75px;
  }
}

@media screen and (max-width: 767.98px) {
  .floating-actions__item--event {
    width: 100%;
    height: 50px;
  }

  .floating-actions__item--event .floating-actions__link {
    padding: 0;
    width: 100%;
    writing-mode: horizontal-tb;
  }

  .floating-actions__list.pc-none {
    display: block;
  }

  .floating-actions__list.sp-none {
    display: none;
  }
}


.event-layout {
  margin-bottom: 60px;
}

.event-layout__slider {
  position: relative;
  border: 1px solid #ccc;
}

.event-layout__link {
  display: block;
  position: relative;
}

.event-layout__img {
  width: 100%;
  height: auto;
  padding: 20px 30px;
  vertical-align: bottom;
}

.event-layout__zoom {
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 120px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
}

.event-layout__zoom img {
  width: auto;
  height: 20px;
}

.swiper-button-prev,
.swiper-button-next {
  width: 36px;
  height: 36px;
  background: #000 no-repeat 14px center;
  background-size: 11px;
  border-radius: 50vh;
  z-index: 10;
  margin-top: -18px;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
  display: none;
}

.swiper-button-prev {
  left: 10px;
  background-position-x: 10px;
  background-image: url("../../img/arrow-1.svg");
}

.swiper-button-next {
  right: 10px;
  background-image: url("../../img/arrow-2.svg");
}

@media screen and (max-width: 767.98px) {

  .event-recommend__item {
    font-size: 16px;
  }

  .event-recommend__item::before {
    font-size: 16px;
  }

  .swiper-button-prev,
  .swiper-button-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
  }

  .event-layout__zoom {
    width: 100px;
    height: 35px;
  }

  .event-layout__zoom img {
    height: 16px;
  }
}

.swiper-button-next:focus,
.swiper-button-next:hover,
.swiper-button-next:active {
  background: #000 no-repeat 14px center;
  background-image: url("../../img/arrow-2.svg");
  background-size: 11px;
  outline: none;
}

.swiper-button-prev:focus,
.swiper-button-prev:hover,
.swiper-button-prev:active {
  background: #000 no-repeat 14px center;
  background-position-x: 10px;
  background-image: url(../../img/arrow-1.svg);
  background-size: 11px;
  outline: none;
}

.event-gallery {
  margin-bottom: 60px;
}

.event-gallery__main {
  margin-bottom: 15px;
  width: 100%;
  overflow: hidden;
}

.event-gallery__item a {
  display: block;
  width: 100%;
}

.event-gallery__item {
  width: 100%;
}

.event-gallery__img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  position: static;
}

.event-gallery__nav {
  margin: 0 0 15px;
}

.event-gallery__nav-item {
  cursor: pointer;
  opacity: 0.5;
  transition: opacity 0.3s;
}

.event-gallery__nav-item.swiper-slide-thumb-active,
.event-gallery__nav-item:hover {
  opacity: 1;
}

.event-gallery__nav-img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.event-gallery__caption {
  font-size: 16px;
  margin-top: 15px;
  min-height: 1.5em;
  /* Managed by JS */
}

@media screen and (max-width: 767.98px) {
  .event-gallery {
    margin-top: 60px;
  }

  .event-layout__zoom {
    width: 100px;
    height: 35px;
  }

  .event-layout__zoom img {
    height: 16px;
  }
}

.single-event .header-ttl {
  background: none !important;
  aspect-ratio: auto;
  padding-top: 40px;
}

.single-event .headline .h1 {
  color: var(--vk-color-text-body);
  padding-bottom: 10px;

  display: flex;
  align-items: center;
  gap: 15px;
  border-bottom: 1px solid;
}

.single-event .headline .h1 span {
  color: var(--vk-color-text-body);
  margin-top: 10px;
}

@media (max-width: 991.98px) {
  .single .site-body {
    padding-top: 0;
  }

  .single .header-ttl {
    background: none !important;
    aspect-ratio: auto;
    padding-top: 40px;
  }

  .single .headline .h1 {
    color: var(--vk-color-text-body);
    padding-bottom: 10px;
    font-family: "Oswald";
    display: flex;
    border-bottom: 1px solid;
    margin-top: 0;
    gap: 0;
    flex-direction: column;
    align-items: flex-start;
    font-size: 36px;
  }

  .single .headline .h1 span {
    color: var(--vk-color-text-body);
    margin-top: 0;
  }

  .single-event .header-ttl {
    padding-top: 0;
  }

  .single-event .headline {
    margin: 20px auto 4px;
  }
}

.event-catchcopy {
  font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 30px;
  font-weight: 500;
}

.event-access {
  margin-bottom: 60px;
  margin-top: 80px;
  border-top: 0.5px solid var(--vk-color-text-body);
  padding-top: 60px;
}

.event-access__title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.4;
  text-align: center;
}

.event-access__map {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 0;
  background-color: #f5f5f5;
}

.event-access__map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100% !important;
}

@media screen and (max-width: 767.98px) {
  .event-catchcopy {
    font-size: 22px;
  }

  .event-access {
    margin-top: 0;
  }

  .event-access__title {
    font-size: 16px;
  }
}



.post-list.vk_posts {
  display: grid;
  margin: 0;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px 45px;
}


@media screen and (max-width: 767.98px) {
  .post-list.vk_posts {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
}

.navigation.pagination {
  display: none;
}